<form>
  <div class="form-group">
    <label>Name</label>
    <input type="text" id="name" class="form-control" ng-model="newSprint.name" placeholder="Name" />
  </div>
  <div class="row">
    <div class="col-lg-6 col-md-6">
      <div class="form-group">
        <label>Start date</label>
        <input type="date" class="form-control" ng-model="newSprint.start_date" placeholder="Start date" />
      </div>
    </div>
    <div class="col-lg-6 col-md-6">
      <div class="form-group">
        <label>End date</label>
        <input type="date" class="form-control" ng-model="newSprint.end_date" placeholder="End date" />
      </div>
    </div>
  </div>
</form>
